| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iConsoleExecCallback Struct Reference

Command execution callback. More...

`#include <ivaria/conin.h>`

Inheritance diagram for iConsoleExecCallback:

[legend]
List of all members.

## Public Member Functions
virtual void | Execute (const char *cmd)=0
| Execute.

## Detailed Description

Command execution callback.

Definition at line 36 of file conin.h.

## Member Function Documentation

virtual void iConsoleExecCallback::Execute | ( | const char * | cmd | ) | `[pure virtual]`

Execute.

The documentation for this struct was generated from the following file:

- ivaria/conin.h